## golang-github-go-logfmt-logfmt 0.3.0

=== debian/changelog ===
golang-github-go-logfmt-logfmt (0.3.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Martín Ferrari <tincho@debian.org>  Thu, 21 Dec 2017 03:12:16 +0000

golang-github-go-logfmt-logfmt (0.3.0-1) unstable; urgency=medium

  * Initial release. Closes: 876650

 -- Martín Ferrari <tincho@debian.org>  Sun, 24 Sep 2017 12:26:32 +0000
