=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/go-logfmt/logfmt \
  refs/tags/v?@ANY_VERSION@ debian
